| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes
dialup.h File Reference

## Classes

class | wxDialUpManager
| This class encapsulates functions dealing with verifying the connection status of the workstation (connected to the Internet via a direct connection, connected through a modem or not connected at all) and to establish this connection if possible/required (i.e. More...
class | wxDialUpEvent
| This is the event class for the dialup events sent by wxDialUpManager. More...